.icheckbox_line, .iradio_line {
	background: #5d9cec;
}
		
.icheckbox_line.checked, .iradio_line.checked {
	background: #5d9cec;
}
		
.icheckbox_line.hover,
.icheckbox_line.checked.hover,
.iradio_line.hover {
    background: #4a89dc;
}

.cp-progress .progress-bar{
	background:#5d9cec;
}

